/*
 * TNET		A server program for MINIX which implements the TCP/IP
 *		suite of networking protocols.  It is based on the
 *		TCP/IP code written by Phil Karn et al, as found in
 *		his NET package for Packet Radio communications.
 *
 *		Definitions for the TNET TCP/IP system.
 *
 * Version:	@(#)tnet/tnet.h		1.00		07/02/92
 *
 * Author:	Fred N. van Kempen, <waltje@uwalt.nl.mugnet.org>
 */
#ifndef _TNET_TNET_H
#define _TNET_TNET_H


#include <arpa/internet.h>


#define TNET_DIR	"/etc/tnet"
#define TNET_PDIR	".pipes"


#define TNET_PIPE	".tnet_pipe"		/* TNET CONTROL channel	*/
#define TNET_CIN	".cin.%05d"		/* channel FROM TNET	*/
#define TNET_COUT	".cout.%05d"		/* channel TO TNET	*/

#define TNET_CFG	"tnet.cfg"

#endif /* _TNET_TNET_H */
